:root {
    --bg-waves: url(ress/wave-pattern-v1.svg) center top / cover no-repeat, linear-gradient(180deg, rgba(0, 75, 139, 0.2) 0%, rgba(0, 75, 139, 0.8) 30%);
}
html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}
body {
    background: var(--bg-waves);
    height: 100vh;
}
header {
    background-color: white;
}
header img.logo {
    width: 60% !important;
}
span.ident {
    color: #28a6b5;
    font-size: 0.9rem;
}
span.ident.staff {
    color: red;
}
section.info {
    color: white;
}
form button#btnsub {
    width: 50%;
    min-width: 300px;
}
i.bi {
    padding-right: 5px;
}
header div.lbl {
    color: grey;
    font-size: 0.9rem;
    margin-top: -8px;
}
section.members div.list .mparam {
    position: absolute;
    right: 5px;
    top: 15px;
    font-size: 1.2rem;
    cursor: pointer;
}

section.members div.list .mparam2 {
    position: absolute;
    right: 40px;
    top: 15px;
    font-size: 1.2rem;
    cursor: pointer;
}
div#reader {
    height: 350px;
    width: 350px;
    overflow: hidden;
    display: inline-block;
}

video {
    width: 100%;
    margin-top: -150px;
}

div#reader.wait {
    border: 5px solid orange;
}
div#reader.not {
    border: 5px solid red;
}
div#reader.ok {
    border: 5px solid green;
}

.select2-selection{
height: 40px !important;
}
.select2-selection__rendered{
    line-height: 35px !important;
}
.select2-container{
width: 100% !important;
}

div.wait{
width: 100%;
text-align: center;
margin-top: 10px;
}

div.wait img{
    width: 100%;
    max-width: 150px;
}
